Subject: Re: linux-next: manual merge of the pm tree with the mfd tree

From: Felipe Balbi <[email-masked]>
Date: Tue, 23 Aug 2011 12:58:25 +0300

Hi,

On Tue, Aug 23, 2011 at 01:56:19PM +1000, Stephen Rothwell wrote:
> Today's linux-next merge of the pm tree got a conflict in
> drivers/mfd/twl4030-irq.c between commit 99efe0d4c992 ("mfd: Drop the
> twl4030-irq kthread") from the mfd tree and commit febab68efa45
> ("freezer: don't unnecessarily set PF_NOFREEZE explicitly") from the pm
> tree.
> 
> The former dropped the code modified by the latter, so I did that.

if you guys need me to rebase on top of something else let me know

-- 
balbi